tqsl_cert_req_st Struct Reference

`#include <tqsllib.h>`

## Public Attributes

char | providerName [TQSL_NAME_ELEMENT_MAX+1]
| < Cert request data More...
char | providerUnit [TQSL_NAME_ELEMENT_MAX+1]
| Provider unit.
char | callSign [TQSL_CALLSIGN_MAX+1]
| Callsign.
char | name [TQSL_CRQ_NAME_MAX+1]
| Name.
char | address1 [TQSL_CRQ_ADDR_MAX+1]
| Address 1.
char | address2 [TQSL_CRQ_ADDR_MAX+1]
| Address 2.
char | city [TQSL_CRQ_CITY_MAX+1]
| City.
char | state [TQSL_CRQ_STATE_MAX+1]
| State.
char | postalCode [TQSL_CRQ_POSTAL_MAX+1]
| Postal Code.
char | country [TQSL_CRQ_COUNTRY_MAX+1]
| Country.
char | emailAddress [TQSL_CRQ_EMAIL_MAX+1]
| e-mail
int | dxccEntity
| DXCC Entity code.
tQSL_Date | qsoNotBefore
| QSOs not before date.
tQSL_Date | qsoNotAfter
| QSOs not after date.
char | password [TQSL_PASSWORD_MAX+1]
| Password.
tQSL_Cert | signer
| Signing cert.
char | renew
| Rewewal reference.

## Detailed Description

Certificate request data

## Member Data Documentation

char tqsl_cert_req_st::providerName[TQSL_NAME_ELEMENT_MAX+1]

< Cert request data

Provider name

The documentation for this struct was generated from the following file:

- tqsllib.h